## EXPORT_SPEC int ixmlElement_removeAttributeNS

## (IXML_Element* element,
DOMString namespaceURI,
DOMString localName )

> Removes an attribute using the namespace URI and local name.

## Documentation

> Removes an attribute using the namespace URI and local name.

Parameters:
  element - The Element from which to remove the the attribute.
  namespaceURI - The namespace URI of the attribute.
  localName - The local name of the attribute.
Returns:
  [int] An integer representing one of the following:
  - `IXML_SUCCESS`: The operation completed successfully.
  - `IXML_INVALID_PARAMETER`: Either element, namespaceURI, or localName is `NULL`.

Alphabetic index

This page was generated with the help of DOC++.